#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0
key:                  aeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  b8fa616429cb5e9f20f9c295df11d4bd
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0
depends:
    OneTuple-0.4.2-JCo97y3vRnM9FXkOt3LjRA
    QuickCheck-2.14.3-3CoFGl7CagbATKlXLaYDNP
    attoparsec-0.14.4-CiUWnNTnUzcEcRmqqSBimu base-4.17.2.1
    base-compat-batteries-0.12.3-C5jngX22QEvHWFs7vjiyaK
    bytestring-0.11.5.3 containers-0.6.7
    data-fix-0.3.3-5pLCRgeyFsi655zIxn2R2V deepseq-1.4.8.0
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb exceptions-0.10.5
    generically-0.1.1-L3gUMHXpoFz8SAg2ajOcsc ghc-prim-0.9.1
    hashable-1.4.4.0-HA5jWeGkLE053htWZjUgjX
    indexed-traversable-0.1.4-6KK4zTGU8Qr6m89IZg6q2E
    primitive-0.8.0.0-2MtTSGoMYmP3ESqdIhZDu7
    scientific-0.3.7.0-6O6FbUTzbTcBhAh2dckDIt
    semialign-1.3-8xNhJycno5CFMk7xwhpY23
    strict-0.5-bvsa409NlOCGwtet0fOUL
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    text-2.0.2 text-short-0.1.6-DFy7kIIkCnA3mhKjYr8Fzb
    th-abstraction-0.5.0.0-BROQwjXmGCt8uLmQUfLqOy
    these-1.2-K2ZJFQ14cOa6i0KNKejLwH time-1.12.2
    time-compat-1.9.6.1-4BqJzfqka1qFYKmFqWwyvv
    unordered-containers-0.2.20-Jl6TkouWI2i1D1jczNV0uv
    uuid-types-1.0.6-EAyU5TCdvqlLJTPebGDmU9
    vector-0.13.2.0-F0gUvA5SUIr11j4RVHYOTP
    witherable-0.4.2-CfDrNXMxJbj78Hdw5PkkX

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

